@import url(common/global.css);
@import url(common/free_width_page.css);

/*
Archives stylesheet
*/

/*-------------------------------------------------------------------*/
/* Archives title and nav */

#selectArchive label { font-weight: bold; }

h1 span
{
	color: #aaa;
}

/*teams nav, page top*/
#jumpTo
{
	margin-top: 5px;
	margin-bottom: 14px;
	font-weight: bold;
}

#jumpTo b { margin-right: 5px; }
#jumpTo a { margin-left: 20px; }

/*archives nav*/
.droplistNav
{
	margin-top: 0;
	margin-bottom: 15px;
	padding: 0;
	font-size: 11px;
	line-height: 18px;
}

.droplistNav span
{
	padding-right: 10px;
	font-size: inherit;
}

